<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-geocode-glib" xml:lang="ko">

  <info>
    <link type="guide" xref="tech" group="geocode-glib"/>

    <credit type="author copyright">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>지오코딩 및 역 지오코딩 - 주소 및 위치 좌표간 변환</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>조성호</mal:name>
      <mal:email>shcho@gnome.org</mal:email>
      <mal:years>2016, 2017, 2018.</mal:years>
    </mal:credit>
  </info>

<title>Geocode-glib</title>

  <p>Geocode-glib에서는 <em>지오코딩</em>과 <em>역 지오코딩</em>을 지원합니다. 지오코딩은 주소("서울특별시 중구 남대문로 4가 29")를 위도/경도 좌표 값 쌍으로 변환하는 과정입니다. 역 지오코딩은 그 반대입니다.</p>

  <p>Geocode-glib에서는 자체적으로 Yahoo! Place Finder API를 활용합니다. 앞으로는 Nominatim 서비스와 OpenStreetMap 데이터를 지원합니다.</p>

  <list style="compact">
    <item><p><link href="https://developer.gnome.org/geocode-glib/unstable/index.html">Geocode-glib 참고 문서</link></p></item>
  </list>

</page>
